For AK Steel, 2006 was a defining year. It was a year in which we had to significantly
improve our competitiveness. And, thats exactly what we did. Through the excellent strategic
planning of our management team that began three years ago, and the precise execution of
our plan by employees, 2006 was the year in which AK Steels solid foundation emerged. 
We made substantial progress in 2006 to return AK Steel, one of Americas premier steel
companies, to long-term, sustained profitability.


Record-Setting Performances
AK Steels performance in 2006 was no
less than remarkable.  Revenues reached a
company record $6.1 billion, up 7.5
percent from 2005.  Our record revenues
were driven by a record average annual
selling price of $984 per ton, a 12 percent
increase from the previous year, along with
the benefit of variable surcharges to offset
higher input costs.  Shipments for the year
totaled a solid 6.2 million tons.
These results, combined with our
unrelenting cost-reduction efforts, enabled AK
Steel to post strong operating profitability,
and a return to net profitability for the year.
In 2006, we further reduced controllable
costs by more than $100 million.  In total,
we have realized cumulative annual cost
savings of more than $500 million since
beginning our cost-reduction program in 
the fall of 2003.  We ended 2006 with
a solid cash balance of $519 million,
even after making $209 million in early and
voluntary pension contributions during the
year, as well as funding our capital
investment program.
During 2006, we also achieved recordsetting results in each of our three core
operating metricssafety, quality and
productivity.  
Our top priority always is employee
safety and, for 2006, we equaled our
best-ever performance with an industryleading total recordable injury frequency rate
of a mere 0.36.  Thats about 10 times
better than the steel industry average.
Nearly every plant turned in record safety
results, with our Rockport Works employees
working without a recordable injury for the
entire year.  Our Ashland Works has been
honored for the second straight year with the
Max Eward Safety Award for operating the
safest coke plant in America.  This marks the
ninth time in the past 10 years that an AK Steel
coke plant has garnered this prestigious award.
In addition, our Zanesville Works received three
Safety Council awards during 2006.
Customer quality claims in 2006 were at
their lowest level in our history, while
productivity gains occurred at each plant.
We shattered numerous annual production
records, including at our Butler Works, which
reached one million tons of specialty steels
cast for the first time.  But, the external
recognition of our Rockport Works facility
was particularly noteworthy, as Rockport
earned two major national honors.  Rockport
not only received the U.S. Senate
Productivity Award, but also was selected by
IndustryWeek magazine as one of the 10
Best Plants in North America.  Winning
either of these prestigious awards would be
a crowning achievement.  Winning both
during the same year is historic.
Serving our valued customers is the focus
of our business.  During 2006, we received
some special recognition from a key customer in the automotive sector.  We were
honored to be the only steel supplier
worldwide to receive Ford Motor Companys
Gold World Excellence Award.
In addition, we are very
pleased that customers overall
rated AK Steel first among
our competitors in quality
performance, according to
an independent survey by
Jacobson & Associates.
Improving Our Competitiveness
We took major steps in 2006 to position
AK Steel to sustain profitability for the long
term.  We forged new agreements with our
contract customers, which helped improve
revenues.  We also reached new
agreements with several labor unions and
raw materials suppliers, which helped us
obtain more competitive costs.  These new
agreements, coupled with many other
actions we took, helped to significantly
improve AK Steels competitiveness in the
global marketplace.
With regard to labor agreements, we
negotiated three new competitive contracts
in 2006.  In the first quarter of 2007, we
reac hed  two addi t ional  agreemen t s ,
including one at the Middletown Works,
where we operated with temporary replacement
workers since February 28, 2006, following
the expiration of the previous labor contract.
We have negotiated a total of 11 new era
labor agreements with the United
Autoworkers, the United Steelworkers and the
International Association of Machinists unions.
In fact, we have now reached new
competitive agreements with the unions at
every AK Steel plant.  Each of the
agreements that we have negotiated in recent
years provides for smaller, more flexible
workforces, affordable pensions and 
health-care cost-sharing, all of which are
instrumental to improving our competitiveness.
We continued to operate during 2006
as an environmentally responsible corporate
citizen.  We completed the second phase 
of a $65 million project to install upgraded
and additional air emission control systems
at Middletown Works to meet Maximum
Achievable Control Technology (MACT)
standards of the federal Clean Air Act.  And
we reached a landmark agreement with
federal and state environmental protection
agencies and environmental groups to clean
up a stream in the Middletown area.
Putting the PEDAL to the Metal
2006 was the third consecutive year 
of consistent and significant progress for
AK Steel.  This is an important milestone,
marking an end to our recovery and
repairing major issues phases, and the
beginning of looking toward the future with
enthusiasm and confidence.  Now its time to
take AK Steel to the next level, to focus on
sustaining and growing our profitability with
selected investments and by improving our
balance sheet.
In 2007 our focus is on accelerating
our way forward.  In other words, we are
putting the PEDAL to the Metal in order 
to increase (P)rofits, (E)nhance shareholder
value, (D)e-leverage the balance sheet and
maximize (A)ssets, in order to achieve (L)ongterm, sustained profitability. 
And we have already begun.  For
example, during 2006 we completed an
$8.5 million investment at our AK Tube
subsidiary to produce large-diameter stainless steel tubing to supply an emerging
market for heavy-duty truck exhausts.
In addition, we are capitalizing on the
strong market outlook for high value-added
electrical steel products.  AK Steel is one of
the largest producers in the world of siliconalloy electrical steels and is the leading
domestic producer of the high value-added
grain-oriented grades used in the manufacture of energy-efficient power generation and
distribution transformers.  We are under way
with our third expansion of electrical steel
capacity in recent years with projects at our
Butler and Zanesville plants.  Phase 1 was
completed in 2006.  Phases 2 and 3,
announced in 2006, will total approximately
$69 million.  Phase 2 will be completed in
the first quarter of 2007.  Completion of
Phase 3 will result in increasing our electrical
steel production capacity to about 335,000
tons per year, beginning in early 2008.
Well-Positioned for 2007 
I firmly believe that AK Steel is better
positioned for success than at any other time
in its history.  To say we have made significant progress would be an understatement.
We have achieved outstanding performances on those items within our control,
including safety, quality, customer service,
productivity and controllable costs.  For those
and other reasons, the value of AK Steels
stock rose a robust 113 percent over the
course of 2006.  The credit for our successful year goes to an excellent management
team, dedicated employees, and the
continued strong support and guidance of
our outstanding Board of Directors.
As such, I will take this opportunity 
to give a special thanks and best wishes
to Lawrence Leser, who is retiring from our
Board after 12 years of dedicated service. 
I also extend our sincere appreciation to the
other members of the Board, including
Lead Director Robert Jenkins, Richard Abdoo,
Dr. Bonnie Hill, Daniel Meyer, Shirley Peterson
and Dr. James Thomson.  I also welcome
two new members, William Gerber and
John Brinzo, who have joined the AK Steel
Board, and I look forward to their direction
and insights as well.
Sadly, AK Steel lost a tremendous
supporter and friend with the passing of
C. William Bill Verity, Jr. on January 3,
2007.  Bill was a former chairman,
president and CEO of Armco, our
predecessor company, and the grandson
of company founder George M. Verity.  Bills
long and distinguished career extended
beyond the company to our nation.  He
served as U.S. Secretary of Commerce under
President Ronald Reagan, and was chairman
of the U.S. Chamber of
Commerce.  He will be
greatly missed by his
family, and by all of us
at AK Steel.
A Solid Foundation,
a Stronger Future
With AK Steels defining year behind us,
our company now has a solid foundation
upon which to build.  Its exciting to enter our
next phase of development, as we put the
PEDAL to the Metal, accelerating toward
achieving our companys full potential and
realizing sustained profitability.
